Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "N2 Patcher", "N2Play Patcher.csproj", "{3CA0854A-555C-41CD-8099-5ADEAA7004AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3CA0854A-555C-41CD-8099-5ADEAA7004AE}.Debug|x86.ActiveCfg = Debug|x86
		{3CA0854A-555C-41CD-8099-5ADEAA7004AE}.Debug|x86.Build.0 = Debug|x86
		{3CA0854A-555C-41CD-8099-5ADEAA7004AE}.Release|x86.ActiveCfg = Release|x86
		{3CA0854A-555C-41CD-8099-5ADEAA7004AE}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
